﻿





.roll 
{
    font-family: Verdana; 
	font-size: 8pt; line-height: 110%;
	color: #65645e;
}

.roll h2 {
	padding: 5px 5px 5px 0;
	font-size: 11pt; font-weight: 600;
	color: #282828;
	border-bottom: solid 3px #d3d3d3;
}

.roll h2.withMoreLink {
    float: left;
    width: 100%;
    margin: 0 0 0 0; padding: 5px 0;
}

.roll h2.withMoreLink .title {
    float: left;
    clear: left;
    margin-left: 0;
    line-height: 1em;
}

.roll h2.withMoreLink .more {
    float: right;
    clear: right;
    font-size: 8pt;
    margin-right: 5px;
}

.roll h2 .more a {
    color: #65645E;
}

.roll h2 .more a:hover {
    text-decoration: none;
}


.roll ol {
	list-style: none;
	margin: 0; padding: 3px 0 5px 0;
	width: 100%;
	clear: both;
}

.roll li {
	padding: 0.5em 3px 0.5em 0; margin: 0;
	line-height: 15px;
	margin-bottom: 3px;
	max-height: 85px;
	overflow:hidden;
}

.roll li:hover {
    background: rgba(220,235,241,0.8); 
}

.roll li.all:hover {
    background: none;
}

.roll p {
	margin: 0; padding: 0;
	font-size: 8pt; line-height: 15px;
	clear:both;
	display:block;
}

.roll p.location {
	font-size: 8pt;
}


.roll li a 
{
    font-family: Verdana; 
	font-size: 10pt; font-weight: normal;
	padding: 0;
	color: #003399;
}



.roll .footer {
	font-size: 8pt; text-align: center;
	color: #B1B1B1;
	padding-bottom: 2px;
}
    
.roll .datetime {
    clear:both;
    display:block;
}

.flr{float:right;}


#wp_page_numbers li.space {
	padding: 10px;
	background: #E9EEF3;
	padding-left: 2px;
	padding-right: 2px;
}

.size-full{
max-width:100%;
height:auto;
}

#toplogo img {
	margin: 0px;
}

			  .product-description {
				background: #F5F5F5;
				max-width: 630px;
				margin: 15px 0 0;
				padding: 10px 20px;
				font-family: Montserrat, sans-serif;
				font-weight: normal;
				font-style: normal;
				color: #767676;
				box-sizing: border-box;
			  }

			  .product-description p {
				margin: 1em 0 4em;
			  }


			  .product-description .product-cta {
				display: inline-block;
				color: white;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 24px;
			  }

			  .product-description .product-cta .product-cta-price {
				float: left;
				padding: 10px;
				background-color: black;
			  }

			  .product-description .product-cta .product-cta-button {
				float: left;
				padding: 10px;
				background-color: #f00b11;
				text-decoration: none;
				color: white;
			  }


.wrapper2 {

	max-width:964px;

	margin:0 auto;

	padding:0 5px;

}


.block-yellow .view-Articles .views-row-odd, .yellow .view-Articles .views-row-even {
  padding: 2px 0;
}


#header .front_nav .views-row-odd{width:50%; float:left;}

#header .front_nav .views-row-even{width:50%; float:right;}




.panel-pane .view-Articles .views-row-odd, .panel-pane .view-Articles .views-row-even {
  padding: 2px 0;
  font-size:11px;
}


#home .view-Alerts .views-row-odd p, #home .view-Alerts .views-row-even p,
#home .view-Alerts .views-row-odd .content, #home .view-Alerts .views-row-even .content {
  margin-bottom: 0;
}


#home .view-Alerts .views-row-odd, #home .view-Alerts .views-row-even {
  padding-bottom: 20px;
}


.view-PressReleases .views-row-even, .view-PressReleases .views-row-odd {
  margin: 10px 0;
}


.view-paid-subscription  .views-row-even, .view-PressReleases .views-row-odd {
  margin: 10px 0;
}

.view-Features .views-row{clear:both; margin-top:11px; padding-top:11px; border-top:1px solid #d18500; font-size:1.4rem; padding-left:12px; padding-right:12px;}

.view-Features .views-row-first{border-top:none;}

.view-Features .views-row:after {
  content: "";
  display: table;
  clear: both;
}

.view-rotator .views-row{margin-top:0; position:relative; z-index:1; padding:0;}



.views-row-last h3{
  font-size: 1.2em;
  color: black;

  margin-bottom: 30px;
}


	.header-social .fusion-social-links-header{ max-width: none; }

	.mobile-menu-design-modern .header-social .fusion-social-links-header { max-width: 300px; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-social .fusion-social-links-header a { margin-left: 0 !important; margin-right: 20px !important; }

.alignright .fusion-social-links-header {
  text-align: right;
}

.fusion-social-links-header {
  margin-top: 13px;
  margin-bottom: 8px;
  max-width: 400px;
}

.fusion-social-links-header .fusion-social-networks a {
  margin-bottom: 5px;
}

.fusion-social-links-header .fusion-social-networks a:last-child {
  margin-right: 0;
}

.rtl .alignleft .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon {
  margin-right: 20px;
  margin-left: 0;
}

.rtl .alignleft .fusion-social-links-header .fusion-social-networks.boxed-icons {
  margin-right: 10px;
  margin-left: 0;
}

#side-header .fusion-social-links-header {
  margin: 0;
}

#side-header .fusion-social-links-header .fusion-social-networks a {
  margin-bottom: 20px;
}

.header-social .alignright .fusion-social-links-header .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 20px;
}

.header-social .alignright .fusion-social-links-header .boxed-icons .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 10px;
}

.fusion-social-links-header .fusion-social-networks.boxed-icons { line-height: normal; }
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pluggedin-gamepad.pull-right{margin-left:.3em}
.pi-loader .spinner-wrapper .spinner.pull-right{margin-left:.3em}
.pi-reviews-module .content .loader-wrapper .loader.pull-right{margin-left:.3em}
.pi-reviews-module .toggle-less .down-arrow.pull-right,.pi-reviews-module .toggle-more .down-arrow.pull-right{margin-left:.3em}
.pi-reviews-module .toggle-less .up-arrow.pull-right,.pi-reviews-module .toggle-more .up-arrow.pull-right{margin-left:.3em}
.pi-sort-filter .remove-btn.pull-right{margin-left:.3em}
.pi-story .drawer .chevron.pull-right{margin-left:.3em}

.left{float:left;}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}

.top {
	margin: 0 auto;
	width: 950px;
	height: 90px;
}
.page-section{margin-bottom:60px}
.page-section h1,.page-section h3{font-size:40px;font-weight:600;color:#4a4a4a;margin-bottom:10px;line-height:40px!important}
.page-section .intro{margin-bottom:20px;color:#888!important;font-size:18px;font-weight:200}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}
#interstitial_hubspot,#signup-main-hubspot{text-align:left}
#interstitial_hubspot form,#signup-main-hubspot form{width:100%}
#interstitial_hubspot form .hs_submit,#signup-main-hubspot form .hs_submit{width:25%}
#interstitial_hubspot form .hs_submit div,#interstitial_hubspot form .hs_submit input,#signup-main-hubspot form .hs_submit div,#signup-main-hubspot form .hs_submit input{width:100%}




#modal-picture.modal {
	top: 10%;
	z-index: 5001;
	}

	
#modal-picture.modal-body {
	padding: 40px;
	}

	
#modal-picture.modal-dialog {
	width: 800px;
	max-width: 100%;
	}
	



#modal-welcome-video.modal {
	top: 50px;
	}

	
#modal-welcome-video .modal-content {
	background: rgba(0,0,0,0.9);
	}
	

#modal-welcome-video .modal-body {
	padding: 20px;
	
	}
.calendar-empty{font-size:1px;line-height:1px;}
.calendar-calendar .month-view .full td.single-day .calendar-empty,.calendar-calendar .month-view .full td.single-day.empty,.calendar-calendar .month-view .full td.date-box.empty{background:#F4F4F4;}


.shell { width:940px; margin:0 auto; padding:0 10px; }
.page-section{margin-bottom:60px}
.page-section h1,.page-section h3{font-size:40px;font-weight:600;color:#4a4a4a;margin-bottom:10px;line-height:40px!important}
.page-section .intro{margin-bottom:20px;color:#888!important;font-size:18px;font-weight:200}
.menu-title{font-size:1.4em;line-height:1.52em;font-family:'Droid Sans',Arial,sans-serif;text-transform:uppercase;text-shadow:1px 1px 1px #FFF;display:block;color:#464646;margin:0px 0px 0.438em;padding-left:14px;}
.nav-collapse{clear:both}
.nav-collapse .nav{float:none;margin:0 0 7.5px}
.nav-collapse .nav .nav-header{color:#fff;text-shadow:none}
.nav-collapse .btn{padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}
.nav-collapse.in .btn-group{margin-top:5px;padding:0}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none}
.nav-collapse .dropdown-menu .divider{display:none}
.nav-collapse .navbar-form,.nav-collapse .navbar-search{float:none;padding:7.5px 15px;margin:7.5px 0;border-top:1px solid #047192;border-bottom:1px solid #047192;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1)}
.navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search{border-top-color:#111;border-bottom-color:#111}
.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0}
.nav-collapse,.nav-collapse.collapse{overflow:hidden;height:0}

.nav-collapse.collapse{height:auto;overflow:visible;}


.pain {
	width:170px;
	margin-left:14px;
	float:left;
	margin-top:11px;
}


.pain p {


	color:rgba(255,255,255,0.6);
	font-size:14px;
	line-height:18px;

}

.rhp-rhino .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta, .rhp-rhino .tribe-events-single .rhino-event-right .rhino-event-list-cta, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}

 .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta,  .tribe-events-single .rhino-event-right .rhino-event-list-cta,  .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta,  #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}


 .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta,
 .tribe-events-single .rhino-event-right .rhino-event-list-cta,
 .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta,
 #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}

.ns2-scroller .ns2-inner {text-align:center}

.home-wide .cp-small .cp-data { margin-right: 10px; }

	.sb-wide .cp-small .cp-data { margin-right: 10px; }

	.cp-small .cp-data { margin-right: 10px; }




.postformats .glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	margin-left: 10px;
	color: #cccccc;
	font-weight: normal;
	font-style: normal;
	font-size: 1.9em;
	font-family: 'Glyphicons Halflings';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.glyphicon:empty {
	width: 1em;
}


.glyphicon-list-alt:before {
	content: "\e032";
}


.glyphicon-volume-up:before {
	content: "\e038";
}


.glyphicon-comment:before {
	content: "\e111";
}


.glyphicon-file:before {
	content: "\e022";
}


.glyphicon-film:before {
	content: "\e009";
}


.glyphicon-picture:before {
	content: "\e060";
}


.glyphicon-link:before {
	content: "\e144";
}


.glyphicon-share:before {
	content: "\e066";
}


.glyphicon-th:before {
	content: "\e011";
}


.glyphicon-facetime-video:before {
	content: "\e059";
}


.glyphicon-arrow-right:before {
	content: "\e092";
}


.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	font-family: 'Glyphicons Halflings';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.glyphicon-home:before {
	content: "\e021";
}


.glyphicon-earphone:before {
	content: "\e182";
}


.glyphicon-envelope:before {
	content: "\2709";
}


.glyphicon-earphone, .glyphicon-envelope {
	margin: 2px 10px;
	color: #cccccc;
}


.postformats .glyphicon-file {
	padding-left: 2px;
}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}




#page .carousel-caption {
	z-index: 10;
}


#myCarousel .carousel-caption {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	
	background-color: rgba(0, 0, 0, 0.35);
	text-align: left;
}


#myCarousel .carousel-caption h1, #myCarousel p.lead {
	text-shadow: none;
	margin-bottom: 18px;
}


#myCarousel .carousel-caption h1 {
	font-size: 12px;
	color: #fff;
	
}


#myCarousel .carousel-caption h1.intro-header { font-size: 24px; text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5); }

#myCarousel .carousel-caption h1.intro-header span { font-size: 30px; color: #FFAD00; }


	#page #myCarousel .carousel-caption {
		padding-top: 50px; 
		padding-bottom: 0;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(0, 0, 0, 0.35);
	}


	#myCarousel .carousel-caption p {

	    font-size: 16px;

	}

	
	#page #myCarousel .carousel-caption .container {
		position: absolute;
		bottom: 0;
		
		height: 220px;
		top: auto;

	}
ul.rightlist{font-family:"Times New Roman";font-size:12pt;padding:6px;}
table.rightlist{width:100%;margin:0px;border:2px solid #1E4797;}


.tribe-mini-calendar .tribe-events-othermonth{
	background:#f7f7f7;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.component_homepage_slideshow_controller_item {
  width: 132px;
  height: 65px;
  float: left;
  position: relative;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.component_homepage_slideshow_controller_item:hover {
  cursor: pointer;
}

.component_homepage_slideshow_controller_item:hover .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.component_homepage_slideshow_controller_item.active {
  overflow: visible;
  cursor: default;
}

.component_homepage_slideshow_controller_item.active .base {
  top: -2px;
  opacity: 1;
  filter: alpha(opacity=100);
}



#header .azgov-logo {
	float: right;
}
